contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0260718.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/tzxh-n954
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/260718
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/260718
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0208/0260718/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0260718/
identification:
  abstract:
    en: 'This dataset contains data collected from the National Oceanic and Atmospheric
      Administration Ocean Acidification Program cruise on NOAA Ship Ronald H. Brown
      from 2021-06-13 to 2021-07-26. 133 stations were occupied on 17 transect lines
      from Queen Charlotte Sound, Canada to southern California USA.  The cruise was
      designed to obtain a synoptic snapshot of key carbon, physical, and other biogeochemical
      parameters as they relate to ocean acidification (OA) in coastal waters and
      large estuaries of the northeast Pacific. At all sampling stations, CTD casts
      were conducted to measure temperature, conductivity, pressure, and oxygen concentrations
      using CTD and oxygen sensors. Discrete water samples were collected throughout
      the water column at all stations in Niskin bottles. Laboratory analyses were
      run to measure dissolved inorganic carbon (DIC), pH, oxygen, nutrient concentrations,
      total alkalinity (TA), chlorophyll and other biological measurements. This effort
      was conducted in support of the estuarine and coastal monitoring and research
      objectives of the NOAA Ocean Acidification Program and conforms to monitoring
      guidelines of the Global Ocean Acidification Observing Network (goa-on.org)
      and the U.S. National Oceanic and Atmospheric Administration''s Ocean Acidification
      Program.


      Fair Use Data Statement for Cruise Data: Ocean acidification data from the 2021
      NOAA Ocean Acidification Program West Coast cruise are made freely available
      to the public and the scientific community in the belief that their wide dissemination
      will lead to greater understanding and new scientific and policy insights. The
      investigators sharing these data rely on the ethics and integrity of the user
      to ensure that the institutions and investigators involved in producing West
      Coast cruise datasets receive fair credit for their work, which in turn helps
      ensure the continuity of the observational time-series. If the data are obtained
      for potential use in a publication or presentation, we urge the end user to
      inform the investigators at the outset of this work so that we can help ensure
      that the quality and limitations of the data are accurately represented. If
      these data are essential to the work, or if an important result or conclusion
      depends on these data, co-authorship may be appropriate. This should be discussed
      at an early stage in the work. We request that manuscripts using these data
      be shared before they are submitted for publication. Please direct all queries
      about this dataset to Drs. Richard Feely (e-mail: Richard.A.Feely@noaa.gov)
      and Brendan Carter (e-mail: Brendan.Carter@noaa.gov).'
    fr: 'This dataset contains data collected from the National Oceanic and Atmospheric
      Administration Ocean Acidification Program cruise on NOAA Ship Ronald H. Brown
      from 2021-06-13 to 2021-07-26. 133 stations were occupied on 17 transect lines
      from Queen Charlotte Sound, Canada to southern California USA.  The cruise was
      designed to obtain a synoptic snapshot of key carbon, physical, and other biogeochemical
      parameters as they relate to ocean acidification (OA) in coastal waters and
      large estuaries of the northeast Pacific. At all sampling stations, CTD casts
      were conducted to measure temperature, conductivity, pressure, and oxygen concentrations
      using CTD and oxygen sensors. Discrete water samples were collected throughout
      the water column at all stations in Niskin bottles. Laboratory analyses were
      run to measure dissolved inorganic carbon (DIC), pH, oxygen, nutrient concentrations,
      total alkalinity (TA), chlorophyll and other biological measurements. This effort
      was conducted in support of the estuarine and coastal monitoring and research
      objectives of the NOAA Ocean Acidification Program and conforms to monitoring
      guidelines of the Global Ocean Acidification Observing Network (goa-on.org)
      and the U.S. National Oceanic and Atmospheric Administration''s Ocean Acidification
      Program.


      Fair Use Data Statement for Cruise Data: Ocean acidification data from the 2021
      NOAA Ocean Acidification Program West Coast cruise are made freely available
      to the public and the scientific community in the belief that their wide dissemination
      will lead to greater understanding and new scientific and policy insights. The
      investigators sharing these data rely on the ethics and integrity of the user
      to ensure that the institutions and investigators involved in producing West
      Coast cruise datasets receive fair credit for their work, which in turn helps
      ensure the continuity of the observational time-series. If the data are obtained
      for potential use in a publication or presentation, we urge the end user to
      inform the investigators at the outset of this work so that we can help ensure
      that the quality and limitations of the data are accurately represented. If
      these data are essential to the work, or if an important result or conclusion
      depends on these data, co-authorship may be appropriate. This should be discussed
      at an early stage in the work. We request that manuscripts using these data
      be shared before they are submitted for publication. Please direct all queries
      about this dataset to Drs. Richard Feely (e-mail: Richard.A.Feely@noaa.gov)
      and Brendan Carter (e-mail: Brendan.Carter@noaa.gov). (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0260718, 33RO20210613, AMMONIUM (NH4), AMMONIUM_UMOL_KG, BACTERIA, BACTERIA_HNA,
        BACTERIA_LNA, British Columbia, CARBONATE_UMOL_KG, CAST_Number, CHL_A_UG_L_GFF,
        'COASTAL: 17 separate sections each with a unique identifier', CONDUCTIVITY
          METERS > CONDUCTIVITY METERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDOXYGEN_UMOL_KG, CTDPRESSURE_DBAR, CTDSAL_PSS78, CTDTMP_ITS90_DEG_C, California
          Current Ecosystem, Canada, Channel Islands National Marine Sanctuary, Coastal
          Waters of Southeast Alaska and British Columbia, Columbia River estuary
          - Washington/Oregon, DAY_UTC, DEPTH_BOTTOM_METER, DIC_UMOL_KG, DISSOLVED
          INORGANIC CARBON (DIC), DISSOLVED OXYGEN, 'DOC/NOAA/NMFS/NWFSC > Northwest
          Fisheries Science Center, National Marine Fisheries Service, NOAA, U.S.
          Department of Commerce', 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental
          Laboratory, OAR, NOAA, U.S. Department of Commerce', Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, Greater Farallones National
          Marine Sanctuary, HYDROSTATIC PRESSURE, LARGE_DIATOM, LATITUDE, LATITUDE_DECIMAL,
        LONGITUDE, LONGITUDE_DECIMAL, Line_ID, MONTH_UTC, Methane (CH4), Methane_CH4,
        Monterey Bay National Marine Sanctuary, NISKIN_ID, NITRATE, NITRATE_UMOL_KG,
        NITRITE, NITRITE_UMOL_KG, NOAA Ocean Acidification Observing Network, NOAA
          Ship Ronald H. Brown, North American Pacific Coast, North Pacific Ocean,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN METERS > OXYGEN METERS,
        OXYGEN_MG_L, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS), Ocean Carbon and Acidification Data System (OCADS)
          Project, Olympic Coast National Marine Sanctuary, PMEL Sustained Ocean Acidification
          Large-Scale Survey Observations, Profile, 'Ronald H. Brown (call sign: WTEC,
          ICES code: 33RO, 1997-)', Rosette_Position, SAMPLE_ID, SILICATE_UMOL_KG,
        STATION_ID, SYNECHOCOCCUS, Section_ID, Ships, Southern California Bight, TA_UMOL_KG,
        THERMISTORS > THERMISTORS, TIME_UTC, U.S. West Coast, US DOC; NOAA; NMFS;
          Northwest Fisheries Science Center, US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory, University of South Florida, University of Washington, WCOA2021,
        YEAR_UTC, biological, bottle, chemical, conductivity sensor, discrete sample,
        oxygen sensor, profile, silicate, survey - biological, thermistor]
      fr: [0260718 (FR), 33RO20210613 (FR), AMMONIUM (NH4) (FR), AMMONIUM_UMOL_KG
          (FR), BACTERIA (FR), BACTERIA_HNA (FR), BACTERIA_LNA (FR), British Columbia
          (FR), CARBONATE_UMOL_KG (FR), CAST_Number (FR), CHL_A_UG_L_GFF (FR), 'COASTAL:
          17 separate sections each with a unique identifier (FR)', CONDUCTIVITY METERS
          > CONDUCTIVITY METERS (FR), CTD (FR), 'CTD > Conductivity, Temperature,
          Depth (FR)', CTDOXYGEN_UMOL_KG (FR), CTDPRESSURE_DBAR (FR), CTDSAL_PSS78
          (FR), CTDTMP_ITS90_DEG_C (FR), California Current Ecosystem (FR), Canada
          (FR), Channel Islands National Marine Sanctuary (FR), Coastal Waters of
          Southeast Alaska and British Columbia (FR), Columbia River estuary - Washington/Oregon
          (FR), DAY_UTC (FR), DEPTH_BOTTOM_METER (FR), DIC_UMOL_KG (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), 'DOC/NOAA/NMFS/NWFSC
          > Northwest Fisheries Science Center, National Marine Fisheries Service,
          NOAA, U.S. Department of Commerce (FR)', 'DOC/NOAA/OAR/PMEL > Pacific Marine
          Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)',
        Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          PRESSURE > WATER PRESSURE (FR), Greater Farallones National Marine Sanctuary
          (FR), HYDROSTATIC PRESSURE (FR), LARGE_DIATOM (FR), LATITUDE (FR), LATITUDE_DECIMAL
          (FR), LONGITUDE (FR), LONGITUDE_DECIMAL (FR), Line_ID (FR), MONTH_UTC (FR),
        Methane (CH4) (FR), Methane_CH4 (FR), Monterey Bay National Marine Sanctuary
          (FR), NISKIN_ID (FR), NITRATE (FR), NITRATE_UMOL_KG (FR), NITRITE (FR),
        NITRITE_UMOL_KG (FR), NOAA Ocean Acidification Observing Network (FR), NOAA
          Ship Ronald H. Brown (FR), North American Pacific Coast (FR), North Pacific
          Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN METERS
          > OXYGEN METERS (FR), OXYGEN_MG_L (FR), Ocean Acidification Program (OAP)
          (FR), Ocean Carbon and Acidification Data System (OCADS) (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Olympic Coast National
          Marine Sanctuary (FR), PMEL Sustained Ocean Acidification Large-Scale Survey
          Observations (FR), Profile (FR), 'Ronald H. Brown (call sign: WTEC, ICES
          code: 33RO, 1997-) (FR)', Rosette_Position (FR), SAMPLE_ID (FR), SILICATE_UMOL_KG
          (FR), STATION_ID (FR), SYNECHOCOCCUS (FR), Section_ID (FR), Ships (FR),
        Southern California Bight (FR), TA_UMOL_KG (FR), THERMISTORS > THERMISTORS
          (FR), TIME_UTC (FR), U.S. West Coast (FR), US DOC; NOAA; NMFS; Northwest
          Fisheries Science Center (FR), US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory (FR), University of South Florida (FR), University of Washington
          (FR), WCOA2021 (FR), YEAR_UTC (FR), biological (FR), bottle (FR), chemical
          (FR), conductivity sensor (FR), discrete sample (FR), oxygen sensor (FR),
        profile (FR), silicate (FR), survey - biological (FR), thermistor (FR)]
    eov:
      en: [CHLOROPHYLL A, CRYPTOPHYTE, EARTH SCIENCE > BIOLOGICAL CLASSIFICATION >
          PROTISTS > PLANKTON > PHYTOPLANKTON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, EUK_PHYTOPLANKTON,
        PHOSPHATE_UMOL_KG, PHYTOPLANKTON, PH_TOT_MEA, SALINITY, SALINITY_PSS78, WATER
          TEMPERATURE, oceanography, pH, phosphate, physical, total alkalinity]
      fr: [CHLOROPHYLL A (FR), CRYPTOPHYTE (FR), EARTH SCIENCE > BIOLOGICAL CLASSIFICATION
          > PROTISTS > PLANKTON > PHYTOPLANKTON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), EUK_PHYTOPLANKTON (FR), PHOSPHATE_UMOL_KG (FR), PHYTOPLANKTON
          (FR), PH_TOT_MEA (FR), SALINITY (FR), SALINITY_PSS78 (FR), WATER TEMPERATURE
          (FR), oceanography (FR), pH (FR), phosphate (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), pH, temperature,
      salinity, oxygen, and nutrient data collected from discrete profile measurements
      during the National Oceanic and Atmospheric Administration Ocean Acidification
      Program (OAP) program cruise WCOA2021 (EXPOCODE 33RO20210613) in the northeast
      Pacific marine waters on NOAA Ship Ronald H. Brown from 2021-06-13 to 2021-07-26
      (NCEI Accession 0260718)
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), pH, temperature,
      salinity, oxygen, and nutrient data collected from discrete profile measurements
      during the National Oceanic and Atmospheric Administration Ocean Acidification
      Program (OAP) program cruise WCOA2021 (EXPOCODE 33RO20210613) in the northeast
      Pacific marine waters on NOAA Ship Ronald H. Brown from 2021-06-13 to 2021-07-26
      (NCEI Accession 0260718) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0260718
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-130.847, 31.775, -117.751, 52.399]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
